count: 91
next: null
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=9&q=&species=6239&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/ENCSR502LXA.Whole_worms_mixed-stage_embryos.ZIP-8/ENCSR502LXA.Whole_worms_mixed-stage_embryos.ZIP-8.MA1704.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR502LXA.Whole_worms_mixed-stage_embryos.ZIP-8/ENCSR502LXA.Whole_worms_mixed-stage_embryos.ZIP-8.MA1704.1.damo.fa
    jaspar_id: MA1704.1
    profile_name: zip-8
    synonyms:
    - CELE_F23F12.9
    - bZIP transcription factor 8
  folder: ENCSR502LXA.Whole_worms_mixed-stage_embryos.ZIP-8
  references:
  - identifier: ENCODE:ENCSR502LXA
  - identifier: GTRD:EXP043824
  samples:
  - biological_condition: 'strain: OP327, genotype: unc-119(ed3) III; wgIs327., sex:mixed'
    cell:
      title: Whole worms (mixed-stage embryos)
  species:
    name: Caenorhabditis elegans
  tf_name: ZIP-8
